@import url("https://fonts.googleapis.com/css2?family=Rubik&display=swap");

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: rubik, calibri, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: linear-gradient(to top, #dfdfdf, #fff);
    background-attachment: fixed;
}

/**************************************************************************
                               HEADER
**************************************************************************/

header {
    max-width: 1000px;
    width: 95%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 18px;
    margin-bottom: 50px;
}

header h1 {
    font-weight: normal;
    font-size: 24px;
    cursor: default;
}

header ul {
    display:flex;
    gap:30px;
}

header ul li {
    list-style:none;
}

header a {
    text-decoration: none;
    color: #818181;
}

header a:hover {
    color:#393939;
}

/**************************************************************************
                                FORM
**************************************************************************/

form {
    display:flex;
    flex-direction: column;
    align-items: center;
    gap:30px;
}

form div {
    display:flex;
    flex-direction: column;
}

.error-container {
    height:50px;
}

button {
    background: none;
    border: 2px solid #a2a2a2;
    padding: 2px 20px;
    font-size: 18px;
    color: #939393;
    cursor: pointer;
    border-radius: 5px;
    font-family: rubik, sans-serif;
}

button:hover {
    color: #737272;
    border-color: #939393;
}

label {
    color:#808080;
}

input {
    height: 30px;
    width: 250px;
    border: 1px solid #C8C8C8;
    border-radius: 5px;
    padding: 0px 10px;
    font-family: rubik;
    color: #737373;
    font-size: 16px;
}

.status-container {
    font-size:18px;
    color:#818181;
    margin: 30px 0px;
    min-height: 22px;
}

.status>a {
    color:black;
}

/**************************************************************************
                                TOAST
**************************************************************************/

#guest-toast {
    max-width: 375px;
    background-color: #e8e8e8;
    color: #626262;
    border-radius: 8px;
    padding: 15px;
    text-align:center;
}

#guest-toast table {
    width: 100%;
    margin-top: 10px;
}

#guest-toast th, td {
    text-align: center;
}

/**************************************************************************
                                MOBILE
**************************************************************************/

@media only screen and (max-width: 425px) {
    header {
        flex-direction: column;
        margin-top:25px;
        height:80px;
    }
  }